body       { font-family: Verdana }

 ul#Navigation          { background-color: transparent; text-align: right; margin: 0; padding: 0.5em; position: absolute; z-index: 2; top: 0px; left: 87px; height: 19px }
  ul#Navigation li   { font-family: Verdana, "sans serif"; list-style-type: none; margin: 0.1em; padding: 0; display: inline }

  ul#Navigation a, ul#Navigation span      { color: #bdb59e; font-size: 11px; text-decoration: none; padding: 0.4em }
  * html ul#Navigation a, * html ul#Navigation span    { w: auto  }
  ul#Navigation a:hover, ul#Navigation span    { color: #413930; font-size: 11px; line-height: 14px }


p     { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif" }
td  { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif" }
.fett  { color: #413930; font-weight: bold; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif" }
.rot { color: red; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif" }
.kursiv { color: #413930; font-style: italic; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif" }
.fettweiss    { color: #fff; font-weight: bold; font-size: 11px; line-height: 14px; font-family: Verdana, "sans serif"; text-align: right }
.fettweisskl { color: #fff; font-weight: bold; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-align: right }
.fettgross    { color: #413930; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Verdana, "sans serif" }
.mailorder { color: #413930; font-weight: bold; font-size: 26px; line-height: 25px; font-family: Verdana, "sans serif" }
.titel { color: #ecebea; font-weight: bold; font-size: 67px; line-height: 65px; font-family: "Times New Roman" }
.titelinnen { color: #413930; font-size: 45px; line-height: 65px; font-family: "Times New Roman" }
.titelinnenkl { color: #413930; font-size: 22px; line-height: 25px; font-family: "Times New Roman" }
.gross   { color: #413930; font-weight: 100; font-size: 12px; line-height: 16px; font-family: Verdana, "sans serif" }
a:link       { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-decoration: underline }
a:visited        { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-decoration: underline }
a:focus         { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-decoration: underline }
a:hover           { color: #e4e0d5; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-decoration: underline }
a:active            { color: #e4e0d5; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; text-decoration: underline }
#info     { color: #413930; font-weight: bold; font-size: 12px; line-height: 14px; font-family: Verdana, "sans serif"; background-color: white; padding: 15px; position: absolute; z-index: 8; top: 140px; left: 700px }
#enter    { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; background-color: white; padding: 15px; position: absolute; z-index: 10; top: 255px; left: 820px }
#logo      { color: #413930; font-size: 10px; line-height: 14px; font-family: Verdana, "sans serif"; background-color: white; position: absolute; z-index: 0; top: 0px; left: 775px }
#sieben               { font-family: Verdana, "sans serif"; background-color: transparent; position: absolute; z-index: 1; top: 670px; left: 0px; width: 100px }
#usedrecords                     { font-family: Verdana, "sans serif"; background-color: transparent; position: absolute; z-index: 1; top: 9464px; left: 0px; width: 100px }
#cds                     { font-family: Verdana, "sans serif"; background-color: transparent; position: absolute; z-index: 1; top: 13265px; left: 0px; width: 100px }
#platten                      { font-family: Verdana, "sans serif"; background-color: transparent; position: absolute; z-index: 1; top: 5855px; left: 0px; width: 100px }